# Example gating.yaml file with two different external tests
--- !Policy
id: "cvp-external" # this is optional and can be anything, Greenwave will not use it in any way
product_versions:
 - cvp
decision_context: cvp_default
rules:
- !PassingTestCaseRule {test_case_name: OCP-19577}
- !PassingTestCaseRule {test_case_name: OCP-19577}
